authors: Ethan Rublee <erublee@willowgarage.com>, Vincent Rabaud <vrabaud@willowgarage.com>
depends:
- catkin
- cmake_modules
- cv_bridge
- ecto
- eigen
- geometry_msgs
- message_generation
- message_runtime
- nav_msgs
- rosbag
- roscpp
- rosmsg
- sensor_msgs
- std_msgs
description: A set of generic cells to interact with ROS
devel_jobs:
- http://build.ros.org/view/Jdev/job/Jdev__ecto_ros__ubuntu_trusty_amd64
license: BSD
maintainer_status: maintained
maintainers: Vincent Rabaud <vincent.rabaud@gmail.com>
package_type: package
release_jobs:
- http://build.ros.org/view/Jsrc_uT/job/Jsrc_uT__ecto_ros__ubuntu_trusty__source
- http://build.ros.org/view/Jbin_arm_uThf/job/Jbin_arm_uThf__ecto_ros__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Jbin_uT64/job/Jbin_uT64__ecto_ros__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Jbin_uT32/job/Jbin_uT32__ecto_ros__ubuntu_trusty_i386__binary
repo_name: ecto_ros
timestamp: 1507457770.942952
url: http://plasmodic.github.io/ecto_ros
